Please confirm that flowxo does not work with woocommerce


(Meysam) #1

I try to connect to my woocommerce.
After I study the questions in community I realize that flowxo dose not work with woocommerce, isn’t it?
Please conform it.


(daniel.beckett) #2

Hi @mooghermez,

As per the docs for WooCommerce, the Flow XO integration is based on WooCommerce REST API v3, so if you are using any other API version it will not be suitable. The REST API v3 is available in WooCommerce versions 2.4.x and 2.5.x.